Subject: Re: linux-next: build failure after merge of the arm-soc tree

From: Arnd Bergmann <[email-masked]>
Date: Fri, 7 Oct 2011 17:41:48 +0200

On Friday 07 October 2011, Nicolas Ferre wrote:
> Well, on my side, applying Arnd's correction, I can run a x86_64
> allmodconfig without this error.
> 
> With this new dependency it seems impossible to even select the driver.
> 
> Do you have a link to a log of this failure? Have the .config been
> re-generated?
> 

I just had not gotten around to do the changes I promised. It should
be ok in arm-soc/for-next now.

	Arnd